QuoteItem:
  qli_contractor_1:
    #Quote:          quote_simple_contractor
    QuoteShipment:  qs_q_simple_contractor_floor
    Product:        productSolidBC
    quantity:       '1000'
    price:          '4.85'
  
  qli_detailed_1:
    #Quote:          quote_fully_detailed
    QuoteShipment:  qs_q_fully_detailed_floor
    Product:        productSolidTiger
    quantity:       '2500'
    price:          '5.25'
  qli_detailed_1b:
    #Quote:          quote_fully_detailed
    QuoteShipment:  qs_q_fully_detailed_floorb
    Product:        productSolidTiger
    quantity:       '2500'
    price:          '5.25'
  qli_detailed_1c:
    #Quote:          quote_fully_detailed
    QuoteShipment:  qs_q_fully_detailed_floorc
    Product:        productSolidTiger
    quantity:       '2500'
    price:          '5.25'
  qli_detailed_1d:
    #Quote:          quote_fully_detailed
    QuoteShipment:  qs_q_fully_detailed_floord
    Product:        productSolidTiger
    quantity:       '2500'
    price:          '5.25'
  
  qli_detailed_2:
    #Quote:          quote_fully_detailed
    QuoteShipment:  qs_q_fully_detailed_vents
    Product:        productVentTG4x10
    quantity:       '3'
    price:          '40.00'
  
  qli_detailed_3:
    #Quote:          quote_fully_detailed
    QuoteShipment:  qs_q_fully_detailed_other
    Product:        productShmopKit
    quantity:       '1'
    price:          '20.00'
  
  qli_detailed_4:
    #Quote:          quote_fully_detailed
    QuoteShipment:  qs_q_fully_detailed_floor2
    Product:        productSolidBC
    quantity:       '2500'
    price:          '4.89'

  qli_detailed_5:
    #Quote:          quote_fully_detailed
    QuoteShipment:  qs_q_fully_detailed_vents
    Product:        productVentTG4x12
    quantity:       '1'
    price:          '45.00'
  
  qli_retail_1:
    #Quote:          quote_simple_retail
    QuoteShipment:  qs_q_simple_retail_floor
    Product:        productEngBC
    quantity:       '500'
    price:          '4.99'
  
  qli_retail_2:
    #Quote:          quote_simple_retail
    QuoteShipment:  qs_q_simple_retail_floor2
    Product:        productSolidBC
    quantity:       '500'
    price:          '4.89'

  qli_uq_retail:
    #Quote:          unquoted_retail
    QuoteShipment:  qs_uq_simple_retail_floor
    Product:        productSolidBC
    quantity:       '500'

  qli_uq_retail2:
    #Quote:          unquoted_retail
    QuoteShipment:  qs_uq_simple_retail_floor2
    Product:        productEngBC
    quantity:       '500'

  qli_uq2_retail:
    #Quote:          unquoted_retail2
    QuoteShipment:  qs_uq2_simple_retail_floor
    Product:        productSolidBC
    quantity:       '900'

  qli_uq3_retail:
    #Quote:          unquoted_retail3
    QuoteShipment:  qs_uq3_simple_retail_floor
    Product:        productEngBC
    quantity:       '1500'
      
  qli_uq_cont:
    #Quote:          unquoted_contractor
    QuoteShipment:  qs_uq_simple_contractor_floor
    Product:        productEngBC
    quantity:       '750'
      
<?php for ($i = 51; $i <= 150; $i++): ?>
  qli_a_<?php echo $i ?>:
    id:                 <?php echo $i."\n"; ?>
    #quote_id:           <?php echo $i."\n";?>
    quote_shipment_id:  <?php echo $i."\n";?>
    Product:    productSolidBC
    quantity:   '500'
    price:      '4.89'
<?php endfor; ?>        